@charset "UTF-8";
/************************************************************
	CHENIL DU CASAQUIN   2 0 0 8
	
	Feuille de styles pour 	pages internes 2 colonnes
	
	Version : 1.01	(06 juillet 2008) (sans-serif)
	
*************************************************************/

/************************************************************
*	Réinitialisation des styles																*
*************************************************************/
/* @import '/casaquin/_css/reset.css';

/************************************************************
*	MAIN																											*
*************************************************************/

body {
	background-image:		url(../_thm/backgrounds/oldpaper.jpg);
	color:							#333333;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size: 					100%;			/* fixé dans les versions < 0.9.19 à 90% */
	min-width:	 				920px;
	margin: 						0 0 0 0;
	padding:	 					0;
}
#contentwrapper {
	margin:							0 auto;
	width:							960px;
}

/*-----------------
	Header (ok)
	---------------*/
	
	/* structure
	
	|__ headerwrapper
			|__ headercontent
			|		|__ headertop
			|		|		|__ logo
			|		|		|__ nav
			|		|__ headerbody
			|		|__ headerfooter
			|__ contentwrapper
			|		|__ colgauche
			|		|__ coldroite
			|__ footer
	*/
	
#headerwrapper {																					/* autorise image de fond sur toute la largeur de la fenêtre */
	background: #000 url(../_thm/backgrounds/headerpages_bkg.jpg) bottom left repeat-x;	/* image de fond */
	background-color:#000000;																/* couleur de fond par défaut : noir */
	overflow:hidden
}


#headercontent {
	width: 960px;																						/* contenu limité à 960 pixels */
	height: 150px;																					/* temporarily inserted - JLG 2008/05/17 */
	margin: 0 auto;																					/* marge haut = 0 pixel */
}
#headertop {
	width: 960px;																						/* ! Nécéssaire sous IE7 */
	margin: 0 0 20px 0;
	position:absolute;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A9956F;
}

#logo {	
	float: left;
  margin: 0;
}
h1#logo a {
	display: block;
	width: 250px;
	height: 100px;
	border: 0;
	padding: 0;
	background: none
}
h1#logo a img{
	border: 0;																							/* suppression de la bordure de lien autour du logo */
}

#headerbody {
	width: 960px;																						/* contenu limité à 960 pixels */
	margin: 120px auto;																			/* marge haut = hauteur logo (100px) + headertop.marge_bas (20px) */
	position:absolute;
}
#headerbody img {																					/* image horizontale */
	float:left;
	padding-right:15px;																			/* espace à droite de l'image */
}
#headerbody .textetitre {																	/* titre texte */
	font-size:24px;
	font-weight: 200;
	color:#e6d8a9;
	text-align:center;
	margin-top:70px;																				/* marge haut par rapport au div headerbody */
	padding-bottom:20px																			/* espacement bas */																														
}
#headerbody .textecorps {																	/* titre texte */
	font-size:14px;
	font-weight:normal;
	letter-spacing:1px;
	color:#F6E8B5;
	text-align:center
}
#headerbody hr {
	color:#e6d8a9;
}

/*-------------------
	Corps de page
	-----------------*/
#contentwrapper {																																
	width: 960px;																						/* contenu limité à 960 pixels */
	padding: 0px 0 0px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	text-align:justify
}

/* titres */
#contentwrapper h2 {
	text-decoration: none;
	font-size:115%;
	color: #990000;
	padding: 0 0 7px 0;
	/*border-bottom: #BCAB87 solid 1px;*/
}
#contentwrapper h3 {
	text-decoration: none;
	font-size:105%;
	color: #432C0A;
	padding: 0 0 7px 0;
	/*border-bottom: #BCAB87 solid 1px;*/
}
	
/* liens */
#contentwrapper a {
	text-decoration: none;
	color: #996600;
	padding: 1px;
	border-bottom: #BCAB87 solid 1px;
}
#contentwrapper a:hover {
	color: #333333;
	text-decoration: none;
	background: #e1cf81;
}
/* colonnes */
#colgauche {
	width:600px; /* ------------------------------------------ 610 en v O.9.27 */
	padding-right:10px;
	border-right:#666666 dashed 1px;
	float:left
}
#coldroite {
	width:320px;
	height:auto;
	padding-left:10px;
	float:right
}
.semiencadre {
	padding:0 0 10px 20px;
	border-left:#bcab87 solid 1px;
	border-bottom:#bcab87 solid 1px;
	text-align:justify
}
.retraitgauche {
	padding:0 0 0 20px;
	text-align:justify
}


/*-------------------
	Footer
	-----------------*/
#footerwrapper {																																
	width: 960px;	
	margin: 0 auto;
	padding: 10px 0 10px 0;
	border-top:#333333 dotted 1px;													/* bordure haut */
	color:#666666;
	font-size:70%;
	text-align: left;
	clear: both;																						/* pour ajuster positionnement bloc sur après contentwrapper */
}
#footerwrapper a {
	text-decoration: none;
	color: #996600;
	padding: 1px;
	border-bottom: #BCAB87 solid 1px;
}
#footerwrapper a:hover {
	color: #333333;
	text-decoration: none;
	background: #e1cf81;
}
.footericonslinks a {
	border-bottom:none !important;
	background:none !important
}

/*-------------------------------------
	Navigation	(ok IE6,7,FF3, Safari 3)
	------------------------------------*/
#navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant:small-caps; /* +v.0.09.04 */
	font-size:115%; 																		/* top: 100 (=hauteur logo) - 24 (=line-height) = 76px */	/* !v14 */
	float:right;
	width: 700px; 																					/* max : 650px (960px body - 250px logo - 15px marge_droite) */
	text-align:right;
	color: #FFFFFF;
	margin-top: 76px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#navigation ul {
	margin: 0;
}
#navigation ul li {
	display:inline;
	margin: 0 0 0 12px;																			/* Permet de faire varier l'espacement entre les items du menu */
	padding: 0;
	background: none;
}

#navigation ul li a {
	color:#FFFFFF;
	text-decoration:none;
}
#navigation ul li a.highlighted {													/* Permet de colorer un élément spécidique du menu pour indiquer la page en cours */
	color:#FF0000;
	text-decoration:none;
}
#navigation ul li a:hover {
	color:#FF0000
}
#navigation ul li a.active, #navigation ul li a.visited {
	color:#FFFFFF
}

/*-------------------
	Images (ok)
	-----------------*/
.pictureRight {																						/* image alignée à droite */
	display: block;
	float: right;
	margin-left: 10px;
}	
.pictureLeft {																						/* image alignée à gauche */
	display: block;
	float: left;
	margin-right: 10px;
}


/*--------------------
	Caractères
	------------------*/
.lettrine {
	color: #996600;
	font-size:48px;
	display:block;
	float:left;
	height:48px;
	line-height:48px;
	padding:0 0 0 0;
	margin:0 1px 0 0;
}

/*-------------------
	Diaporama
	-----------------*/
#diaporama {
	width: 400px;
	height: 284px;
	margin-left:auto;
	margin-right:auto
}
pre {overflow: hidden; text-align: left; z-index:0 }
code { background-color: #ffc }
pre code { float:left; background-color:#eee; visibility:hidden }
.pics {	
	overflow: hidden;
	width: 400px;
	height: 284px
}
.pics img {
}
